/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary{
	display:block}
audio,
canvas,
video{
	display:inline-block;
	*display:inline;
	*zoom:1}
audio:not([controls]){
	display:none;
	height:0}
[hidden]{
	display:none}
html{
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%}
html,
button,
input,
select,
textarea{
	font-family:"Lucida Sans", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",'Droid Sans', meiryo, sans-serif}
body{
	margin:0;
	color:#595959;
	/*background-image: url(../images/head.png);
	background-position:right top;
	background-repeat: no-repeat*/}
a:focus{
	outline:thin dotted}
a:active,
a:hover{
	outline:0}
h1{
	font-size:2em;
	margin:0.67em 0}
h2{
	font-size:1.5em;
	margin:0.83em 0}
h3{
	font-size:1.17em;
	margin:1em 0}
h4{
	font-size:1.17em;
	margin:1.33em 0}
h5{
	font-size:0.83em;
	margin:1.67em 0}
h6{
	font-size:0.75em;
	margin:2.33em 0}
abbr[title]{
	border-bottom:1px dotted}
b,
strong{
	font-weight:bold}
blockquote{
	margin:1em 40px}
dfn{
	font-style:italic}
mark{
	background:#ff0;
	color:#000}
p,
pre{
	margin:1.5em 0em 4em 0em}
code,
kbd,
pre,
samp{
	font-family:'Fredoka One', cursive,"Lucida Sans", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",'Droid Sans', meiryo, sans-serif;
	font-size:1em}
pre{
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word}
q{
	quotes:none}
q:before,
q:after{
	content:'';
	content:none}
small{
	font-size:75%}
sub,
sup{
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline}
sup{
	top:-0.5em}
sub{
	bottom:-0.25em}
dl,
menu,
ol,
ul{
	margin:1em 0em}
dd{
	margin:0 0 0 40px}
menu,
ol,
ul{
	padding:0 0 0 40px}
nav ul,
nav ol{
	list-style:none;
	list-style-image:none;
	margin:0}
img{
	border:0;
	-ms-interpolation-mode:bicubic}
svg:not(:root){
	overflow:hidden}
figure{
	margin:0}
form{
	margin:0}
fieldset{
	border:1px solid #c0c0c0;
	margin:0 2px;
	padding:0.35em 0.625em 0.75em}
legend{
	border:0;
	padding:0;
	white-space:normal;
	*margin-left:-7px}
button,
input,
select,
textarea{
	font-size:100%;
	margin:0;
	vertical-align:baseline;
	*vertical-align:middle}
button,
input{
	line-height:normal}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{
	-webkit-appearance:button;
	cursor:pointer;
	*overflow:visible}
button[disabled],
input[disabled]{
	cursor:default}
input[type="checkbox"],
input[type="radio"]{
	box-sizing:border-box;
	padding:0;
	*height:13px;
	*width:13px}
input[type="search"]{
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{
	-webkit-appearance:none}
button::-moz-focus-inner,
input::-moz-focus-inner{
	border:0;
	padding:0}
textarea{
	overflow:auto;
	vertical-align:top}
table{
	border-collapse:collapse;
	border-spacing:0}
p{
	-webkit-hyphens:auto;
	-epub-hyphens:auto;
	-moz-hyphens:auto;
	hyphens:auto}
b,
strong,
.strong{
	font-weight:bold}
dfn,
em,
.em{
	font-style:italic}
small,
.small{
	font-size:75%}
ul,
ol{
	padding:0;
	list-style-type:none}
dd{
	margin:0}
.sidebar ul,
.sidebar ol,
.commentlist{
	list-style:none}
.clearfix{
	zoom:1}
.clearfix:before,
.clearfix:after{
	content:"";
	display:table}
.clearfix:after{
	clear:both}
*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box}
.image-replacement{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden}
span.amp{
	font-family:'Fredoka One', cursive,"Lucida Sans", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",'Droid Sans', meiryo, sans-serif !important;
	font-style:italic}
.text-left{
	text-align:left}
.text-center{
	text-align:center}
.text-right{
	text-align:right}
.alert-help,
.alert-info,
.alert-error,
.alert-success{
	margin:10px;
	padding:5px 18px;
	border:1px solid}
.alert-help{
	border-color:#e8dc59;
	background:#ebe16f}
.alert-info{
	border-color:#bfe4f4;
	background:#d5edf8}
.alert-error{
	border-color:#f8cdce;
	background:#fbe3e4}
.alert-success{
	border-color:#deeaae;
	background:#e6efc2}
.button,
.button:visited{
	font-family:'Fredoka One', cursive,"Lucida Sans", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",'Droid Sans', meiryo, sans-serif;
	border:1px solid #be0d37;
	border-top-color:#db0f3f;
	border-left-color:#db0f3f;
	padding:4px 12px;
	color:#fff;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:0 1px rgba(0,0,0,0.75);
	cursor:pointer;
	margin-bottom:20px;
	line-height:21px;
	border-radius:4px;
	background-color:#e40f42;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#f01d4f), to(#e40f42));
	background-image:-webkit-linear-gradient(top, #f01d4f, #e40f42);
	background-image:-moz-linear-gradient(top, #f01d4f, #e40f42);
	background-image:-o-linear-gradient(top, #f01d4f, #e40f42);
	background-image:linear-gradient(to bottom, #f01d4f, #e40f42)}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus{
	color:#fff;
	border:1px solid #be0d37;
	border-top-color:#9d0a2d;
	border-left-color:#9d0a2d;
	background-color:#cc0e3b;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));
	background-image:-webkit-linear-gradient(top, #e40f42, #cc0e3b);
	background-image:-moz-linear-gradient(top, #e40f42, #cc0e3b);
	background-image:-o-linear-gradient(top, #e40f42, #cc0e3b);
	background-image:linear-gradient(to bottom, #e40f42, #cc0e3b)}
.button:active,
.button:visited:active{
	background-color:#f01d4f;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#f01d4f));
	background-image:-webkit-linear-gradient(top, #e40f42, #f01d4f);
	background-image:-moz-linear-gradient(top, #e40f42, #f01d4f);
	background-image:-o-linear-gradient(top, #e40f42, #f01d4f);
	background-image:linear-gradient(to bottom, #e40f42, #f01d4f)}
.blue-button,
.blue-button:visited{
	border-color:#1472ad;
	text-shadow:0 1px 1px #1472ad;
	background-color:#1681c4;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
	background-image:-webkit-linear-gradient(top, #1990db, #1681c4);
	background-image:-moz-linear-gradient(top, #1990db, #1681c4);
	background-image:-o-linear-gradient(top, #1990db, #1681c4);
	background-image:linear-gradient(to bottom, #1990db, #1681c4);
	box-shadow:inset 0 0 3px #59b3ec}
.blue-button:hover,
.blue-button:focus,
.blue-button:visited:hover,
.blue-button:visited:focus{
	border-color:#116396;
	background-color:#1472ad;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
	background-image:-webkit-linear-gradient(top, #1784c9, #1472ad);
	background-image:-moz-linear-gradient(top, #1784c9, #1472ad);
	background-image:-o-linear-gradient(top, #1784c9, #1472ad);
	background-image:linear-gradient(to bottom, #1784c9, #1472ad)}
.blue-button:active,
.blue-button:visited:active{
	background-color:#1990db;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
	background-image:-webkit-linear-gradient(top, #1681c4, #1990db);
	background-image:-moz-linear-gradient(top, #1681c4, #1990db);
	background-image:-o-linear-gradient(top, #1681c4, #1990db);
	background-image:linear-gradient(to bottom, #1681c4, #1990db)}
body{
	font-family: "Lucida Sans", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",'Droid Sans', meiryo, sans-serif;
	font-size:100%;
	line-height:1.9em;
	color:#413315}
.wrap{
	width:96%;
	margin:0 auto}

a,
a:visited{
	color:#413315}

a:hover,
a:focus,
a:visited:hover,
a:visited:focus{
	color:#7ba13f}
/*
a:link,
a:visited:link{
	-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5{
	font-family:"Lucida Sans", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",'Droid Sans', meiryo, sans-serif;
	/*text-rendering:optimizelegibility;*/
	font-weight:500}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a{
	text-decoration:none}
h1,
.h1{
	font-size:2.5em;
	line-height:1.333em}
h2,
.h2{
	font-size:1.7em;
	font-weight:bold;
	line-height:1.3em}
.home .h2{
	margin:0;}
.single h2,
.single .h2{
	margin-bottom:0.5em;
	margin-top:1.6em;
	background-image:url(../images/bg_h2.png)}
h3,
.h3{
	font-size:1.3em}
h4,
.h4{
	font-size:1.1em;
	font-weight:700}
h5,
.h5{
	font-size:0.846em;
	line-height:2.09em;
	text-transform:uppercase;
	letter-spacing:2px}
.h1:first-letter,
h4:first-letter{
	color:#7ba13f}
p#logo,
.descr{
	font-family:'Fredoka One', cursive,"Lucida Sans", "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ",'Droid Sans', meiryo, sans-serif}
/*
.nav{
	border-bottom:1px dashed #aeca61;
	border-bottom:0}
*/
.nav li a{
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding:10px 10px;
	background: rgba(255, 255, 255, 0.6);
	border-bottom:1px dashed #7ba13f}
.nav li ul.sub-menu li a,
.nav li ul.children li a{
	padding-left:30px}
#content{
	margin-top:2.2em}
p.byline{
	margin-bottom:0.5em;
	font-size:0.8em;
	color:#595959;
	background-color:#f3f3f3}
.entry-content dd{
	margin-left:0;
	font-size:0.9em;
	color:#787878;
	margin-bottom:1.5em}
.entry-content img{
	margin:0 0 1.5em 0;
	max-width:100%;
	border:1px solid #ccc;
	margin:0.8em 0;
	height:auto}
.entry-content video,
.entry-content object{
	max-width:100%;
	height:auto}
.entry-content pre{
	/*background:#eee;*/
	border:1px solid #cecece;
	padding:10px}
.wp-caption{
	max-width:100%;
	/*background:#eee;*/
	padding:5px}
.wp-caption img{
	max-width:100%;
	margin-bottom:0;
	width:100%}
.wp-caption p.wp-caption-text{
	font-size:0.85em;
	margin:4px 0 7px;
	text-align:center}
.page-navigation,
.wp-prev-next{
	margin:1.1em 0 2.2em}
.bones_page_navi li{
	float:left;
	margin-left:10px}
.bones_page_navi li a{
	padding:3px 6px;
	display:block;
	text-decoration:none;
	position:relative}
.bones_page_navi li a:hover,
.bones_page_navi li a:focus{
	color:#f01d4f;
	text-decoration:underline}
.bones_page_navi li.bpn-current{
	padding:3px 6px;
	border-bottom:2px solid #f01d4f;
	position:relative}
.bones_page_navi li.bpn-prev-link,
.bones_page_navi li.bpn-next-link{
	font-weight:700}
.bones_page_navi li.bpn-prev-link a,
.bones_page_navi li.bpn-next-link a{
	padding:0}
.bones_page_navi li.bpn-prev-link a:hover,
.bones_page_navi li.bpn-next-link a:hover,
.bones_page_navi li.bpn-first-page-link a:hover,
.bones_page_navi li.bpn-last-page-link a:hover{
	background:none}
.wp-prev-next .prev-link{
	float:left}
.wp-prev-next .next-link{
	float:right}
.commentlist li{
	position:relative;
	clear:both;
	overflow:hidden;
	list-style-type:none;
	/*margin-bottom:1.5em;*/
	padding:0.2em 10px}
.commentlist li:last-child{
	margin-bottom:0}
.commentlist li ul.children{
	margin:0}
.commentlist li[class*=depth-]{
	margin-top:1.1em}
.commentlist li.depth-1{
	margin-left:0;
	margin-top:0}
.commentlist li:not(.depth-1){
	margin-right:-10px;
	margin-left:-10px;
	margin-top:0;
	padding-bottom:0}
.commentlist .odd{
	/*background:#eee*/}
.commentlist .even{
	background:#fefefe}
.commentlist .vcard{
	/*margin-left:50px*/}
.commentlist .vcard cite.fn{
	font-weight:700;
	font-style:normal}
.commentlist .vcard time{
	float:right}
.commentlist .vcard time a{
	color:#999;
	text-decoration:none}
.commentlist .vcard time a:hover{
	text-decoration:underline}
.commentlist .vcard img.avatar{
	position:absolute;
	left:10px;
	padding:2px;
	border:1px solid #cecece;
	background:#fff}
.commentlist .comment_content{
	/*margin-left:50px*/}
.commentlist .comment_content p{
	margin:0.7335em 0 1.5em;
	font-size:1em;
	line-height:1.5em}
.commentlist .comment-reply-link{
	text-decoration:none;
	float:right;
	background:#4598bb;
	padding:3px 5px;
	color:#fff;
	opacity:0.65;
	margin-bottom:10px;
	font-weight:700;
	font-size:0.9em}
.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus{
	opacity:1}
.respond-form{
	margin:1.5em 0;
	padding-bottom:1em}
.respond-form form{
	margin:0.75em 0}
.respond-form form li{
	list-style-type:none;
	clear:both;
	margin-bottom:0.7335em}
.respond-form form li label,
.respond-form form li small{
	display:none}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea{
	padding:3px 6px;
	background:#efefef;
	border:2px solid #cecece;
	line-height:1.5em}
.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus{
	background:#fff}
.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid{
	outline:none;
	border-color:#fbc2c4;
	background-color:#f6e7eb;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	-ms-box-shadow:none;
	box-shadow:none}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url]{
	max-width:400px;
	min-width:250px}
.respond-form form textarea{
	resize:none;
	width:97.3%;
	height:150px}
#comment-form-title{
	margin:0 0 1.1em}
#allowed_tags{
	margin:1.5em 10px 0.7335em 0}
.nocomments{
	margin:0 20px 1.1em}
#inner-header p{
	margin-bottom:0.15em}
/*-----------------------------------------------
カスタム
-----------------------------------------------*/
p.byline{
	margin-left:0;
	margin-right:0;}
p.byline .updated {
	background-color:#595959;
	color:#f3f3f3;
	padding:7px 5px;
	display:block;}
p.byline a{
	padding-left:5px;}
p.byline .head-cate {
	color:#595959;
	padding:3px 5px;}
.footer{
	text-align:center;
	clear:both;
	background-color:#2c2c2c;
	color:#f3f3f3}
.widgettitle{
	border-bottom:2px solid #444;
	margin-bottom:0.75em}
.screen-reader-text{
	margin:0 ;}

#inner-header .descr {
	font-size:1em;
	font-weight:bold}
#inner-header p {
	margin-left:0px}
#inner-header .h1{
	font-weight:bold;
	font-size:2em}
#inner-footer-top {
	background-color:#595959}
#inner-footer-top h3,
#inner-footer-top h4 {
	margin:0.3em}
#inner-footer-top h3{
	border-bottom:1px dashed #2c2c2c}
#inner-footer-top .descr {
	font-size:0.8em;
	font-weight:normal}
.entry-content {
	font-size:0.95em;
	margin:1em 0;}
.entry-content h2{
	/*margin-left:-1.5em;
	margin-right:-1.5em;*/
	padding:15px 0 15px 2%;
	border-left:6px solid #413315;
	clear:both;}
.entry-content h3{
	/*margin-left:-1.5em;
	margin-right:-1.5em;*/
	background-image:url(../images/030.png);
	background-repeat:no-repeat;
	background-position:0em center;
	/*font-weight:bold;*/
	margin-top:1.5em;
	margin-bottom:0.5em;
	padding-top:15px;
	padding-bottom:15px;
	/*padding-right:2em;*/
	padding-left:2.5em;
	min-height:40px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	clear:both;}
.entry-content ul,
.entry-content ol{
	padding:0 0 0 1em;
	border-left:2px solid #ccc;
	list-style-position: inside;
	/*list-style-type:none*/}
h3#comment-form-title{
	padding:0.3em;}
#snsbox{
	border-radius: 4px;
    	-webkit-border-radius: 4px;
    	-moz-border-radius: 4px;
    	/*border:1px solid #ccc;
    	background: rgba(0, 0, 0, 0.4);*/
	text-align:center;
	/*bottom:10px;
	left:10px;*/
	margin:1em 0 ;}
.snsb li {
	float:left;
	margin:0 5px;}
#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 77%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}
.home img.attachment-bones-thumb-200{
	width:50%;
	height:auto;}
.attachment-bones-thumb-1038{
	width:100%;
	height:auto;
	margin:15px 0 ;}
.home article {
	margin:1em 1em 1.5em 1em;
	text-align:center;}
.single article{
	margin:0 0 1em 0} 
.home .post .article-header,
.home .post .entry-content,
.home .post .article-footer {
	text-align:left;}
.single .article-header h1{
	margin-top:0px;
	margin-bottom:5px;
	font-size:2em;}
p.dami{
	margin-top:0em;
	margin-bottom:0em;}
p.motto {
	margin:1em 0 1em 0 ;
	font-size:0.9em;}
p.motto a{
	background-color:#7ba13f;
	color:#FFF;
	padding:8px 17px;}
p.motto a:hover{
	color:#413315;}
.respond h3{
	background-image:none;
	background-color:#ccc;}
blockquote{
	background-color:#f0f0f0;
	background-image:url(../images/bg_blockquote.png);
	background-repeat:no-repeat;
	border:2px dashed #fff;
	padding:0.5em;}
.single aside h4,
#have_comments h4,
#respond h4 {
	font-size: 1.3em;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 10px;
	background-color: #f3f3f3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #413315;
	border-bottom-color: #413315;
}
.aside_a,
.aside_b{
	float:left;}
header aside {
	margin-top:1em;}
.float_left{
	float:left;}
.float_right{
	float:right;}
form {
	vertical-align:baseline;}
select, input, textarea, button { 
     vertical-align:middle; 
     position:relative; 
     top:-1px;  }
#s {
	width: 70%;
	height: 3em;
	border: none;
	color: #413315;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border: 1px solid #ccc;
	background-color: #FFF;
	border-radius: 5px 5px 5px 5px;
	font-size: 14px;}
button,
input[type="button"] {
     overflow:visible; }
.pagination span,
.pagination a{
	float:left;
	padding: 2px 9px 2px 9px;
	margin:3px;
	background-color:#666;
	color:#fff}
.pagination a:hover{
	background-color:#7ba13f}
.pagination span.current{
	background-color:#ccc;}
#commentform textarea{
	margin-bottom:1em;}
#have_comments .h2:first-letter,
#respond .h2:first-letter{
	color:#fff;}
#have_comments nav {
	margin:0.3em 0.7em}
.commentlist .children .depth-2 {
	padding-left:2em;}
.commentlist .children .depth-3 {
	padding-left:3em;}
.commentlist article {
	border-bottom:1px dashed #333}
.single aside.ads{
	padding:0.8em;}
.single aside .aside_a {
	margin-right:0.2em;}
.garank img,
.newentry_list img{
	margin:0 0.4em 0.4em 0;
	float:left;}
.widget  ul li {
	list-style:none;
	line-height:1.3em}
.newentry_list  a,
.garank a {
	font-size:0.9em;
	line-height:1.6em;}
.newentry_list li{
	list-style:none;
	margin-bottom:1em;}
.cont_txt {
	font-size:0.8em;
	color:#666;
	padding-top:0.5em;
	padding-bottom:1em;
	line-height:1.8em;}
/*
.garank ul {
	position: relative;}
.no1 .number,
.no2 .number,
.no3 .number,
.no4 .number,
.no5 .number,
.no6 .number{
	position: absolute;
	top: -10px;
	left: -10px;
	padding: 0;
	width: 71px;
	height: 71px;
	background: url(../images/garank.png) no-repeat 0 0;
	color: #fff;
	text-align: center;
	font-size: 2.5em;
	line-height:1.8em;}
*/
.garank dt,
.newentry_list dt{
	float:left;}
.relation li {
	width:173px;
	height:210px;
	padding:0 10px;
	float:left;
	font-size:0.85em;
	line-height:1.4em;}
.relation li img{
	width:100%;}
.single #main article div.thumb-600 {
	/*text-align:center;*/}
.single #main article div.thumb-600 img {
	width:100%;
	height:auto;}
time{
	clear:left;}
.gad_link {
	display:none;}
.syntaxhighlighter{
	margin-left:1em !important;
	margin-right:1em !important;}
.mokuji{
	border:1px dashed #ccc;
	margin:1em;
	padding:0.7em;
	font-size:1.1em;
	font-weight:bold;}
.mokuji ul,
.mokuji ol {
	margin:0.3em 1.1em 1.1em 1.1em;
	font-weight:normal;
	font-size:0.8em;}
.mokuji li {
	padding:0.2em 0.2em 0.2em 28px;
	background: url(../images/ic_li.png) no-repeat 0 6px;}
.link-url {
	background: url(../images/icon_document_alt.png) no-repeat 0 2px;
	background-size:15px 15px;
	padding:0 0 0 20px;
}
	
@media only screen and (min-width: 481px){
	.entry-content .alignleft,
	.entry-content img.alignleft{
		margin-right:1.5em;
		display:inline;
		float:left}
	.entry-content .alignright,
	.entry-content img.alignright{
		margin-left:1.5em;
		display:inline;
		float:right}
	.entry-content .aligncenter,
	.entry-content img.aligncenter{
		margin-right:auto;
		margin-left:auto;
		display:block;
		clear:both}
	#snsbox{
		/*position:fixed;*/}
	p.byline .updated {
		display:inline;}
	.relation li img{
		width:153px;}
	.gad_link {
		display:block;}
	.entry-content {
		font-size:1em;
		line-height:1.7em;}
	}
		
@media only screen and (min-width: 768px){
	.onecol{
		width:5.801104972%}
	.twocol{
		width:14.364640883%}
	.threecol{
		width:22.928176794%}
	.fourcol{
		width:31.491712705%}
	.fivecol{
		width:40.055248616%}
	.sixcol{
		width:48.618784527%}
	.sevencol{
		width:57.182320438000005%}
	.eightcol{
		width:65.74585634900001%}
	.ninecol{
		width:74.30939226%}
	.tencol{
		width:82.87292817100001%}
	.elevencol{
		width:91.436464082%}
	.twelvecol{
		width:99.999999993%}
	.onecol,
	.twocol,
	.threecol,
	.fourcol,
	.fivecol,
	.sixcol,
	.sevencol,
	.eightcol,
	.ninecol,
	.tencol,
	.elevencol,
	.twelvecol{
		position:relative;
		float:left;
		margin-left:2.762430939%}
	.first{
		margin-left:0}
	.last{
		float:right}
	.wrap{
		max-width:1140px}
	.nav li{
		float:left;
		position:relative}
	.nav li a{
		display:block;
		text-decoration:none;
		font-weight:bold;
		padding:10px 10px;
		border-bottom:1px dashed #7ba13f}
	.nav li a:hover{
		border-bottom:3px solid #7ba13f}
	.nav li ul.sub-menu,
	.nav li ul.children{
		margin-top:0;
		border:1px solid #ccc;
		border-top:0;
		position:absolute;
		display:none;
		z-index:8999}
	.nav li ul.sub-menu li a,
	.nav li ul.children li a{
		padding-left:10px;
		border-right:0;
		display:block;
		width:180px;
		border-bottom:1px solid #ccc}
	.nav li ul.sub-menu li:last-child a,
	.nav li ul.children li:last-child a{
		border-bottom:0}
	.nav li:hover ul{
		top:auto;
		display:block}
	.sidebar{
		/*margin-top:2.2em*/}

	.widget{
		/*padding:0 10px;*/
		margin:0 0 2.2em 0}
	.widget ul li{
		margin-bottom:1em}
	.widget ul li ul{
		margin-top:0.75em;
		padding-left:1em}
	.home img.attachment-bones-thumb-200{
		float:left;
		width:26%;
		height:auto;}
	.home article {
		margin-bottom:3em;}
	.home .post .article-header,
	.home .post .entry-content,
	.home .post .article-footer {
		width:70%;
		float:right;}
	p.motto {
		text-align:right;}
/*	.snsb  {
		margin-left:150px;}
*/
		
		
		
		
		
		}
@media print{
	*{
		background:transparent !important;
		color:black !important;
		text-shadow:none !important;
		filter:none !important;
		-ms-filter:none !important}
	a,
	a:visited{
		color:#444 !important;
		text-decoration:underline}
	a:after,
	a:visited:after{
		content:" (" attr(href) ")"}
	a abbr[title]:after,
	a:visited abbr[title]:after{
		content:" (" attr(title) ")"}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after{
		content:""}
	pre,
	blockquote{
		border:1px solid #999;
		page-break-inside:avoid}
	thead{
		display:table-header-group}
	tr,
	img{
		page-break-inside:avoid}
	img{
		max-width:100% !important}
	@page{
		margin:0.5cm}
	p,
	h2,
	h3{
		orphans:3;
		widows:3}
	h2,
	h3{
		page-break-after:avoid}
	.sidebar,
	.page-navigation,
	.wp-prev-next,
	.respond-form,
	nav{
		display:none}}